/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style-963171455 */
.style-963171455 {
    color:#9933ff;
}
/* style-1575700371 */
.style-1575700371 {
    text-align:left;
}
/* style--1532579660 */
.style--1532579660 {
    float:left;
    width:20%;
}
/* style--2095011141 */
.style--2095011141 {
    float:right;
    width:25%;
}
/* style-1188409524 */
.style-1188409524 {
    float:left;
    width:25%;
}
/* style-193168350 */
.style-193168350 {
    float:right;
    margin:5px 10px;
    width:20%;
}
/* style--2033646630 */
.style--2033646630 {
    float:right;
    margin:5px;
    width:22%;
}
